"CFBundleDisplayName" = "Tenorshare PDNob Instalador";
"lang" = "es";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Instalador";
